• CME CORE API and UI Internet Browser Information Security Update

      • To
      • CME CORE API Users
      • From
      • CME Clearing
      • #
      • 18-044
      • Notice Date
      • 30 January 2018
      • Effective Date
      • 04 February 2018
    • In conjunction with CME’s migration to Transport Layer Security TLS version 1.2, effective Sunday, February 4, 2018, CME CORE API and UI will only support internet browsers that utilize TLS version 1.2. Older versions TLS 1.0 and TLS 1.1 will be disabled; users still on these versions after February 4th will experience issues connecting to CME CORE. Users can update to TLS 1.2 and test access in the New Release (test) environment as of August 29, 2017.

      To learn more about this change and to find out if your internet browser supports TLS 1.2 or not, please see the Clearing advisory here: http://www.cmegroup.com/notices/clearing/2017/08/Chadv17-320.pdf.

      18-044

      Click here for the full text of the advisory